
Redmine - Patch #2524

Japanese translation update

2009-01-17 12:35 - Go MAEDA

Status: Closed Start date: 2009-01-17

Priority: Normal Due date: 2009-01-19

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8.1   

Description

Translated some strings.

Related issues:

Related to Redmine - Patch #11411: Fix disordered use of long sound in Japane... Closed

Associated revisions

Revision 2287 - 2009-01-19 17:43 - Azamat Hackimov

translation updates (#2535, #2505, #2524, #2434)

History

#1 - 2009-01-19 17:40 - Azamat Hackimov

- Due date set to 2009-01-19

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8.1

Updated, thank you.

Files

ja_yml_update.diff 3.45 KB 2009-01-17 Go MAEDA
